Clarity v15.8.1 and Jaspersoft 7.1

book

Article ID: 193971

calendar_today

Updated On:

Products

Clarity PPM On Premise

Issue/Introduction

We are installing Clarity 15.8.1 with Oracle 19c. Jaspersoft 7.1 is not supporting Oracle 19c, so why can't we use Jaspersoft 7.5? 

Environment

Release : 15.8.1

Component : CA PPM APPLICATION

Resolution

As per the Techdoc Release Notes, Clarity 15.8.1 will have Oracle 19 support.

Clarity SaaS will support Jaspersoft 7.1.3 on the Google Cloud Platform first.

After that Jaspersoft 7.1.3 will be made available to On-Premise customers.

There were some challenges with Jaspersoft 7.5 and could be until the end of the year or early next to get to Jaspersoft 7.5.

Timelines may vary, however once we have more information we will share it via techdocs.broadcom.com and more globally.

Additional Information

Customers can check the Broadcom Communities for reporting alternatives.

Also check https://community.broadcom.com/communities/community-home/digestviewer/viewthread?MID=776441